import {NgModule} from '@angular/core';
import {RouterModule} from "@angular/router";
import {CommonModule} from "@angular/common";
import {ConnectAdminCustomizationComponent} from "./connect-admin-customization.component";
import {AdminTabsModule} from "../../openaireLibrary/dashboard/sharedComponents/admin-tabs/admin-tabs.module";
import {ConnectAdminCustomizationRoutingModule} from "./connect-admin-customization-routing.module";
import {PageContentModule} from "../../openaireLibrary/dashboard/sharedComponents/page-content/page-content.module";
import {LayoutService} from "../../openaireLibrary/services/layout.service";

@NgModule({
  imports: [
    CommonModule, RouterModule, AdminTabsModule, ConnectAdminCustomizationRoutingModule, PageContentModule
  ],
  providers: [LayoutService],
  declarations: [ConnectAdminCustomizationComponent],
  exports: [ConnectAdminCustomizationComponent]
})
export class ConnectAdminCustomizationModule {
}
